<template>
  <span>
    <span class="font-monstserrat-bold">Poké</span>
    <span class="font-monstserrat-regular">dex</span>
  </span>
</template>

<script>
export default {
  props: {
    firstClass: {
      type: String,
      default: "white"
    }
  }
};
</script>

<style></style>
